
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1411"; */
"1411.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1460"; */
"1460.title" = "1";

/* Class = "NSTextFieldCell"; title = "y = a x⁵ + b x⁴ + c x³ + d x² + e x + f"; ObjectID = "1556"; */
"1556.title" = "y = a x⁵ + b x⁴ + c x³ + d x² + e x + f";

/* Class = "NSTextFieldCell"; title = "f:"; ObjectID = "1558"; */
"1558.title" = "f:";

/* Class = "NSTextFieldCell"; title = "e:"; ObjectID = "1560"; */
"1560.title" = "e:";

/* Class = "NSTextFieldCell"; title = "d:"; ObjectID = "1562"; */
"1562.title" = "d:";

/* Class = "NSTextFieldCell"; title = "c:"; ObjectID = "1564"; */
"1564.title" = "c:";

/* Class = "NSTextFieldCell"; title = "b:"; ObjectID = "1566"; */
"1566.title" = "b:";

/* Class = "NSTextFieldCell"; title = "a:"; ObjectID = "1568"; */
"1568.title" = "a:";
